Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "direct_logging_Static", "Logger\direct_logging_Static.vcproj", "{DA3CEDE9-FECA-1BAD-1120-8ECA11373776}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "indirect_logging_Static", "Logger\indirect_logging_Static.vcproj", "{DCC2EDE9-FECA-1BAD-1120-8ECA11373776}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netsvcs_Client_Test_Static", "Naming\Client\Netsvcs_Client_Test_Static.vcproj", "{D4D90E6A-FECA-1BAD-F396-8E391A4B6A09}"
	ProjectSection(ProjectDependencies) = postProject
		{A27F9F77-FECA-1BAD-F396-8E391A4B6A09} = {A27F9F77-FECA-1BAD-F396-8E391A4B6A09}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netsvsc_Client_Test_Lib_Static", "Naming\Client\Netsvsc_Client_Test_Lib_Static.vcproj", "{A27F9F77-FECA-1BAD-F396-8E391A4B6A09}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netsvcs_Dump_Restore_Lib_Static", "Naming\Dump_Restore\Netsvcs_Dump_Restore_Lib_Static.vcproj", "{A53983AF-FECA-1BAD-1BE2-2E43393E0A79}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netsvcs_Dump_Restore_Static", "Naming\Dump_Restore\Netsvcs_Dump_Restore_Static.vcproj", "{C800192C-FECA-1BAD-1BE2-2E43393E0A79}"
	ProjectSection(ProjectDependencies) = postProject
		{A53983AF-FECA-1BAD-1BE2-2E43393E0A79} = {A53983AF-FECA-1BAD-1BE2-2E43393E0A79}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DA3CEDE9-FECA-1BAD-1120-8ECA11373776}.Debug.ActiveCfg = Debug|Win32
		{DA3CEDE9-FECA-1BAD-1120-8ECA11373776}.Debug.Build.0 = Debug|Win32
		{DA3CEDE9-FECA-1BAD-1120-8ECA11373776}.Release.ActiveCfg = Release|Win32
		{DA3CEDE9-FECA-1BAD-1120-8ECA11373776}.Release.Build.0 = Release|Win32
		{DCC2EDE9-FECA-1BAD-1120-8ECA11373776}.Debug.ActiveCfg = Debug|Win32
		{DCC2EDE9-FECA-1BAD-1120-8ECA11373776}.Debug.Build.0 = Debug|Win32
		{DCC2EDE9-FECA-1BAD-1120-8ECA11373776}.Release.ActiveCfg = Release|Win32
		{DCC2EDE9-FECA-1BAD-1120-8ECA11373776}.Release.Build.0 = Release|Win32
		{D4D90E6A-FECA-1BAD-F396-8E391A4B6A09}.Debug.ActiveCfg = Debug|Win32
		{D4D90E6A-FECA-1BAD-F396-8E391A4B6A09}.Debug.Build.0 = Debug|Win32
		{D4D90E6A-FECA-1BAD-F396-8E391A4B6A09}.Release.ActiveCfg = Release|Win32
		{D4D90E6A-FECA-1BAD-F396-8E391A4B6A09}.Release.Build.0 = Release|Win32
		{A27F9F77-FECA-1BAD-F396-8E391A4B6A09}.Debug.ActiveCfg = Debug|Win32
		{A27F9F77-FECA-1BAD-F396-8E391A4B6A09}.Debug.Build.0 = Debug|Win32
		{A27F9F77-FECA-1BAD-F396-8E391A4B6A09}.Release.ActiveCfg = Release|Win32
		{A27F9F77-FECA-1BAD-F396-8E391A4B6A09}.Release.Build.0 = Release|Win32
		{A53983AF-FECA-1BAD-1BE2-2E43393E0A79}.Debug.ActiveCfg = Debug|Win32
		{A53983AF-FECA-1BAD-1BE2-2E43393E0A79}.Debug.Build.0 = Debug|Win32
		{A53983AF-FECA-1BAD-1BE2-2E43393E0A79}.Release.ActiveCfg = Release|Win32
		{A53983AF-FECA-1BAD-1BE2-2E43393E0A79}.Release.Build.0 = Release|Win32
		{C800192C-FECA-1BAD-1BE2-2E43393E0A79}.Debug.ActiveCfg = Debug|Win32
		{C800192C-FECA-1BAD-1BE2-2E43393E0A79}.Debug.Build.0 = Debug|Win32
		{C800192C-FECA-1BAD-1BE2-2E43393E0A79}.Release.ActiveCfg = Release|Win32
		{C800192C-FECA-1BAD-1BE2-2E43393E0A79}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
